Bug 126114 - Failed hardlink after install kernel 2.6.6-1.435
Failed hardlink after install kernel 2.6.6-1.435
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-16 04:21 EDT by zahour
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 00:52:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zahour 2004-06-16 04:21:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
RPM message after update from kernel 2.6.6-1.427 to kernel 2.6.6-1.435.
Failed to hardlink
/lib/modules/2.6.6-1.435/build/include/config/eisa.h to
/lib/modules/2.6.6-1.427/build/include/config/eisa.h



Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435

How reproducible:
Always

Steps to Reproduce:
1.up2date -u kernel
2.
3.
    

Additional info:
Comment 1 Dave Jones 2004-11-27 15:18:50 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 2 zahour 2004-11-28 03:18:46 EST
(In reply to comment #1)
> mass update for old bugs:
> 
> Is this still a problem with the 2.6.9 based update kernel ?
> 

I have not e problem width update the 2.6.9 kernel.

Note You need to log in before you can comment on or make changes to this bug.